/*--------------------------------------------------
BODY
--------------------------------------------------*/
*{
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;    /* Firefox, other Gecko */
  box-sizing: border-box;         /* Opera/IE 8+ */

	}
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {display:block; }
audio, canvas, video {display:inline-block; *display:inline; *zoom:1; }
audio:not([controls]) {display:none; }
[hidden] {display:none; }
html {font-size:100%; -webkit-text-size-adjust:100%; -ms-text-size-adjust:100%;  height: 100%;}
html, button, input, select, textarea {font-family: 'Heebo', sans-serif; color:#343339; font-weight: 100; }
form{  margin:0; }

body {margin:0; padding:0; background:#fff; font-size:18px; line-height:1.3; height: 100%;}
::-moz-selection {background:#72a9bd; color:inherit; text-shadow:none;}
::selection {background:#72a9bd; color:inherit; text-shadow:none; }
img::selection {background:transparent;}
img::-moz-selection {background:transparent;}
a{outline: none; }
a{ color: #000; }
a:hover{ color:  #666666; }
img { border: none;}
.f-left{float: left;}
.f-right{float: right;}
.left{text-align: left;}
.right{text-align: right;}
.center{text-align: center;}
.clear{ clear: both;}
.ib{display: inline-block;}
.rtl{direction:rtl;}
body{
  -webkit-font-smoothing: subpixel-antialiased !important;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility:    hidden;
  -ms-backface-visibility:     hidden;

}

input, select{ font-size: 115%;}

/*--------------------------------------------------
Non-Semantic Helper Classes
--------------------------------------------------*/
.ir {display:block; border:0; text-indent:-999em; overflow:hidden; background-color:transparent; background-repeat:no-repeat; text-align:left; direction:ltr; *line-height:0;}
.ir br {display:none;}
.hidden {display:none !important; visibility:hidden;}
.visuallyhidden {border:0; clip:rect(0 0 0 0); height:1px; margin:-1px; overflow:hidden; padding:0; position:absolute; width:1px;}
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus {clip:auto; height:auto; margin:0; overflow:visible; position:static; width:auto;}
.invisible {visibility:hidden;}
.clearfix:before, .clearfix:after, .cf:before, .cf:after  {content:""; display:table;}
.clearfix:after, .cf:after {clear:both;}
.clearfix, .cf {*zoom:1;}
::-webkit-input-placeholder {   color: #35383d;}
:-moz-placeholder { /* Firefox 18- */   color: #35383d;}
::-moz-placeholder {  /* Firefox 19+ */    color: #35383d;}
:-ms-input-placeholder {   color: #35383d;}

:focus::-webkit-input-placeholder {color: transparent}
:focus::-moz-placeholder          {color: transparent}
:focus:-moz-placeholder           {color: transparent}
:focus:-ms-input-placeholder      {color: transparent}

/*--------------------------------------------------
Typography
--------------------------------------------------*/
h1{	margin: 0;	padding: 0; font-size: 4.5em; font-weight:  normal;direction: rtl;  color: #00aeef; line-height: 1; font-weight: 700 }
h2{font-size:4.000em;  font-weight:  normal;  margin: 0;	padding: 0; direction: rtl;
 color: #ba9c5d;}
h3{	margin: 0;	padding: 0; font-size:2.333em; font-weight: bold;direction: rtl; color:#2a3990;  }
h4{	font-size: 1.3em; font-weight: normal;direction: rtl;	margin: 0;	padding: 0; }
h5{	font-size: 1em; font-weight: normal; margin: 0;direction: rtl;     margin-top: 20px;}
.red{ color: #C7050D; }
h1 span{ font-size: 86%; color: #fff;}
ul{ margin:0; padding:0; }

/*--------------------------------------------------
Basic
--------------------------------------------------*/

#wrapper{
   width: 100%;
   height: 100%;
   text-align: center;
   margin:0 auto;

   position: relative;


}
#logo{ width: 13%; top:0; left:100px; padding:10px 0; }
#proj_logo{  position: absolute; top:0; right:calc(5% + 100px); padding:10px 0; z-index: 9999; width: 10%;}
#logo img, #proj_logo img{ width: 100%; }
.points span{ display: block; }
.points img{ position: relative; top:3px; width: 40px; padding-left:15px; }

.top_image{ position: relative; }
.top_text{ position: absolute; right:10%; top:20%; text-align: right; }

#about{ }
.about_text{ font-size: 1.33em; text-align: center; direction: rtl;padding:5% 20%; }
.about_slogan h2{ }


#mifrat{ background-color: #f2f2f2; padding:2.5% 5%; }
.mifrat_half{ display: inline-block; width: 50%; margin-left:-4px; vertical-align: top; }
 .rsABlock{ width: 45%; right:6%; top:25%; color: #3a3a3c; text-align: right; direction: rtl; }
 .mifrat_half img{ float:right; max-width: 250px; margin-left:5%;}
  .mifrat_half p{ line-height: 2; text-align: right; padding:5%; }
 .nomob{ display: block; }
 .mob{ display: none; }



.gal_hold{ float:right; width: 33.333%; padding:15px; }
.gal_hold img{  width: 100%; }
.gal_hold a{ display: block; position: relative; }
.gal_hold_inner{ overflow: hidden; position: relative; max-height: 350px;}
.gal_hold_inner a>.zoom img{ width: auto; height: auto;    min-width: initial;    min-height: initial;}
.gal_hold_inner a>.zoom{ position: absolute; top:0; text-align: center; width: 100%; height: 99%; display: block; padding-top:25%; background-color: rgba(0,0,0,.5); opacity: 0; transition:all 0.2s linear; -moz-transition:all 0.2s linear; -o-transition:all 0.2s linear; -webkit-transition:all 0.2s linear; cursor: pointer; }
 .gal_hold_inner a:hover>.zoom{ opacity: 1; }

#gallery{}

#minisite_proj_info{ background-color: #F2F2F2;padding:2.5%; direction: rtl;}
#minisite_proj_info h3{ padding-bottom:2.5%;  }
#minisite_proj_info input[type="text"]{ width: 16%;  border:none; background-color: transparent; border-bottom:1px solid #2a3990; padding:7px 0;margin:2%;    }
#minisite_proj_info input[type="submit"]{ width: 12%; cursor: pointer; background-color: #2a3990; border:none; padding:7px; font-weight: bold; color: #ffffff;}
.ty{ max-width: 1200px; }

.mif_icons{ direction: rtl; }
.mif_icon{ display: inline-block; width: 20%; margin-left:-4px;    vertical-align: top; padding-bottom:30px;   }
.mif_icon img{ width: 100%; padding:0 25%;}
.mif_icon h4{ padding:0; margin:0; font-weight: 500;  }
.mif_icon p{ font-size:1em; padding:0; margin:0;  }


#wapp{ position: fixed; bottom: 5vh; right:1vw; }
		#wapp {  z-index: 99999999; }
	#wapp img{ width:100px; }
.points {
    padding-top: 20px;
    padding-bottom: 20px;
	font-size: 2.0em;
	color:#fff;
	}

	.top_text h3{ color: #fff; }

	@keyframes blink {
  50% {
    opacity: 0.7;
  }
}
@-webkit-keyframes blink {
  50% {
    opacity: 0.7;
  }
}
.blink {
  animation: blink 1s step-start 0s infinite;
  -webkit-animation: blink 1s step-start 0s infinite;
}

.ozar img{ position: relative; width: 50px; padding-left:15px; top:15px; }
.basad{ position: absolute; top:10px; right:10px; }
 /*--------------------------------------------------
media query
--------------------------------------------------*/
@media screen and (min-width:100px) and (max-width:959px) {
.basad h3{
    font-size: 1em;
}
		#wapp img{ width:70px; }
 .nomob{ display: none; }
 .mob{ display: block; }
  #wrapper{ padding:0; }
  body {font-size:14px;}
  #about{ padding:5%; }
  #gallery{ padding-bottom:0; }
  .minisite_form .mob img{ position: relative; top:7px; }

  .mif_icon{ width: 50%; padding:0; }
    .mif_icon p{ display: none; }
	.mif_icons{ padding:2.5% 0 8% 0; }
  #logo{  width: 35%; padding-left:2.5%;padding-bottom: 20px;}
  .top_text{ top:5px; right:10px; font-size: 45%; }
  .points img{ width: 20px; padding-left:5px; }
  #mob_phone a{
  	display: block;
    background-color: #0a3990;
    color: #fff;
    text-align: center;
    text-decoration: none;
    font-weight: 100;
    padding: 10px 0;
    border-radius: 50px;
      font-size: 2.33em;
	margin-top:25px;
   width: 90%; margin:25px auto 0;
  	 }

	  #mimun a{
  	display: block;
    background-color:  #00AEEF;
    color: #fff;
    text-align: center;
    text-decoration: none;
    font-weight: 100;
    padding: 10px 0;
    border-radius: 50px;
      font-size: 2.33em;
	margin-top:25px;
   width: 90%; margin:25px auto 0;
  	 }
	  #mob_phone img{ position: relative; top:7px; }
	  .mif_icon h4{ font-size: 1em; }

  #proj_logo{ left:0; right:0; margin:0 auto; width: 40%; border-radius: 50%; background-color: #fff; overflow: hidden; padding:0; top:15px;}

#mifrat{ margin-top:30px; }
h1{ font-size: 3.66em; font-weight: 700 }
h2{ font-size: 3em; }
h3{ font-size: 2em; }
.points{ padding-top:0px; }
.points span{ font-weight: 500; }
.rsABlock h2{ line-height: .8; text-align: center; }
.minisite_form a{ display: block; background-color: #2a3990; color: #fff; text-align: center; text-decoration: none; font-weight: 100;  padding:10px 0; border-radius: 50px;  }
.about_text{ position: relative; padding:5% 2.5%;  width: 100%;}
.about_slogan h2{ right:initial; font-size: 2.66em; bottom:-15%; left:0; width: 85%; }
.mifrat_half{ width: 100%; }
.mifrat_half img{ float:none; max-width: none; width: 100%; margin:0; margin-bottom:20px; }
.gal_hold{ width: 50%; padding:10px; }
.gal_hold_inner{ max-height: 120px;}
#minisite_proj_info{ padding:10%; }
#minisite_proj_info input[type="text"]{ width: 100%; margin:2% 0; }
#minisite_proj_info input[type="submit"]{ width: 100%;margin-top:25px;margin-bottom: 10px; }


}

@media screen and (min-width:560px) and (max-width:959px) {
  .navbar-nav li{ padding:2.5% 0;  direction: rtl; display: block;  } 
}

@media screen and (min-width:960px) and (max-width:1024px) {

}

@media screen and (min-width:1025px) and (max-width:1200px) {
body {font-size:12px;}  .gal_hold_inner{ max-height: 180px;}
.about_slogan h2 {    font-size: 5em;    bottom: -39%;} .mifrat_half img{ max-width: 150px; }
.gal_hold{width: 33.3333%; }
}

@media screen and (min-width:1201px) and (max-width:1400px) {
body {font-size:14px;}  .gal_hold_inner{ max-height: 200px;}
}
@media screen and (min-width:1401px)and (max-width:1600px) {
body {font-size:16px;}   .gal_hold_inner{ max-height: 220px;}
}
.about_text2 { display:inline-block; }
.basad {
    width: 50%;
    text-align: right;
}
/* Gallery */
.owl-next span,
.owl-prev span{
    font-size: 60px;
}